Subject: New Reply Received - Unacceptable cancellation of my order
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Fri, 03 Mar 2023 19:13:57 +0000

Hi Mohammad Tawfik,  The customer has responded to the ticket.  Unacceptable cancellation of my order  Ticket comment <div dir="auto">
<div>Dear Babyshop Support Team,</div>
<div dir="auto"><br></div>
<div dir="auto">I don't understand how it was a technical issue when not all the products prices were affected. I checked similar items, some were discounted and the others were not.</div>
<div dir="auto"><br></div>
<div dir="auto">Nevertheless, your technical issue even if true shouldn't affect my orders. Your prices were up for several hours and you should honor them. It's not your customers' fault that your website showed wrong prices.</div>
<div dir="auto"><br></div>
<div dir="auto">I know for a fact that there are customers who got their products too. How would you explain that then?</div>
<div dir="auto"><br></div>
<div dir="auto">Geraldine </div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto">
<br><div class="gmail_quote" dir="auto"><div dir="ltr" class="gmail_attr"></div></div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Fri, Mar 3, 2023, 22:40 Babyshop &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">Hi Geraldine,<br><br>Thank you for reaching out to us and giving us the opportunity to help you.<br> <br>We sincerely apologize for any inconvenience caused to you.<br><br>We would like to inform you that there was a technical issue on the pricing and the order was placed with the wrong pricing. We apologize for the same and the order can't be delivered at the same price. The team is working on it and the order will be cancelled. In case, you need the item then please place a new order with the revised pricing.<br><br>We thank you for your understanding and cooperation. Feel free to get in touch with us for further assistance.<br><br>Thank you,<br>Babyshop Support Team.</div></div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5784153